{
    "dc_identifier": "nl.gm0034.2c.2013.54228-7",
    "dc_title": "BenW Openbaar 2013-09-17 - Zienswijze planMER Markerzand",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almere op 2013-09-17. Onderdeel: Zienswijze planMER Markerzand.",
    "dc_source": "https://almere.notubiz.nl/vergadering/291839",
    "dc_publisher": "gm0034",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2013-09-17",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Almere",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almere",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0034.2c.2013.54228-7",
    "dc_externalIdentifier": "54245",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-09-17",
    "foi_meetingNumber": "54228",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0034.2c.2013.54228-7.doc.1",
            "dc_title": "CV (hs) Zienswijze planMER Markerzand",
            "foi_fileName": "CV_(hs)_Zienswijze_planMER_Markerzand.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3472788/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2013.54228-7.doc.2",
            "dc_title": "BL (hs) Zienswijze planMER Markerzand BRIEF",
            "foi_fileName": "BL_(hs)_Zienswijze_planMER_Markerzand_BRIEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3472790/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2013.54228-7.doc.3",
            "dc_title": "BL (hs) Zienswijze planMER Markerzand NOTA",
            "foi_fileName": "BL_(hs)_Zienswijze_planMER_Markerzand_NOTA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3472791/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2013.54228-7.doc.4",
            "dc_title": "BL (hs) Zienswijze planMER Markerzand KAART",
            "foi_fileName": "BL_(hs)_Zienswijze_planMER_Markerzand_KAART.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3472794/1"
        }
    ]
}